/* Shopping Cart Page - Update Text Colors */
#cart-view .table th{color:#D3CCBD !important;}
#shopping-cart-table .table .product-name > a, .table .product-name > .btn-link{color:#5f4637 !important;}
#cart-actions .btn-empty{color:#5f4637 !important;}
/* End Shopping Cart Page - Update Text Colors */
/* Clean Checkout Page */
.firecheckout-index-index #primary-links{	
	display:none !important;
}
.firecheckout-index-index #header-links{	
	display:none !important;
}
.firecheckout-index-index #header-menu{	
	display:none !important;
}
.firecheckout-index-index #footer-links .row .col-md-3{	
	display:none !important;
}
.firecheckout-index-index #footer-links .row .subscribe{	
	display:none !important;
}
.firecheckout-index-index #footer-copyright .row .copyright-notice{	
	display:none !important;
}
.firecheckout-index-index #footer-copyright .row .address{	
	display:none !important;
}
.firecheckout-index-index #footer-copyright .row .terms{	
	display:none !important;
}
.firecheckout-index-index header .logo{
	top: 0px !important;
	padding-top: 34px;
}
/* End : Clean Checkout Page */